Comment 2 for bug 1625414

Rob Mosher (rcmosher) wrote :

This bug still exists in Ubuntu 18.04. Version 4.7 is what is installed. Manually compiling version 4.8 shows it is fixed.